﻿/* CSS Document */
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;background:#FFFFFF;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
input,select{vertical-align:middle;}
a{text-decoration:none;color:#000000;}
a:hover{text-decoration:underline;color:#125492;}
a:visited{color:#000000;}
table{margin:0 auto;}
/* Head Nav */
.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}
.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}
.header a{margin:0 8px;color:#003564;text-decoration:none;}
.header a:hover,.header a:visited{color:#003564;text-decoration:none;}
.header img{vertical-align:text-bottom;}
.banner{clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}
.banner_r{margin-left:10px;width:185px;height:70px;border:1px solid #D7D7D7;padding:10px 0 0 15px;text-align:left;}
.banner_r a{color:#82572d;}
#nav{margin:0 auto;padding-top:14px;width:978px;height:49px;text-align:left;border:1px solid #d7d7d7;line-height:180%;background:#FFFFFF;}
#nav img{float:left;margin:-8px 10px 0 10px;}
#nav ul li{float:left;padding:0 4px 0 12px;text-align:center;}
#nav a{margin-right:3px;color:#000000;text-decoration:none;}
#nav li.one a{margin:0;}
/*==== color class ====*/
.red{color:#FF0000;text-decoration:none;}
/*===== sub nav =======*/
.sub_nav{margin:0 auto;width:980px;height:64px;text-align:left;}
.sub_navlogo{height:64px;width:210px;float:left;text-align:left;}
.sub_navbg{background:url(images/subbg.jpg) no-repeat;height:64px;width:770px;float:right;}
.sub_navc{margin-bottom:6px;width:725px;height:30px;}
.sub_navc td{background:none;}
.sub_navct{color:#FFFFFF;text-align:right;padding:6px 30px 0px 0; font-weight:700;}
.sub_navct a:link,.sub_navct a:visited{color:#FFFFFF;text-decoration:none;margin:0 6px 0 6px;}
.sub_navct a:hover{text-decoration:underline;}
.sub_nav_right{height:25px;color:#125492;padding-left:25px;padding-top:5px;font-weight:700;}
.sub_nav_right a:link,.sub_navc td a:visited,.sub_navc td a:hover{color:#125492;margin:0 8px;font-weight: 700;}
/*==== top nav ===*/
.top_nav{margin:0 auto;width:980px;height:40px;text-align:left;clear:both;}
.top_nav a{margin:0 3px;color:#125492;text-decoration:none;}
.top_nav a:hover,.top_nav a:visited{color:#125492;}
.top_nav img{margin-right:15px;vertical-align:middle;}
.top_nav td{padding:0 10px;}
.top_nav input{border:1px solid #1672C5;background:#FFFFFF;height:22px;vertical-align:middle;line-height:20px;}
/*function class*/
.pt_5{padding-top:5px;}
.pb_5{padding-bottom:5px;}
.mt_5{margin-top:5px;}
.h90{height:85px;}
.h120{height:105px;}
.h150{height:145px;}
.h270{height:270px;}
.duan{background:#FFFFFF;border:1px solid #1C6DAF;border-left:none;border-right:none;height:9px;}
.duan_nb{border-bottom:none;}
.duan_nt{border-top:none;}
.duan0{background:#FFFFFF;border:none;height:9px;margin:-2px 0 0 0;}
.duan_txt{background:#FFFFFF;border:none;height:auto;}
/* 滚动新闻 */
.mar{margin:0px auto 0 auto;color:#333333;width:978px;height:23px;padding:2px 0 0 0;text-align:left;border:#1C6DAF 1px solid;background:#DAF0FE;}
.mar span.fl{display:block;float:left;margin-top:-2px;padding:2px 0 0 10px;width:87px;height:23px;color:#125492;text-align:center;font-weight:bold;}
.mar span.fl a{color:#125492;}
.mar a{color:#333333;margin:0 7px;}
.mar a:visited{color:#333333;}
/* 第一通栏 */
.line{margin:0 auto;width:980px;clear:both; overflow:hidden; height:auto;}
.content{margin:0 auto;width:980px;height:auto;background:url(images/bg_mid.jpg) repeat-y;}

.content:after{display:block;clear:both;content:".";visibility:hidden;height:0px;}
.c_left{width:323px; height:auto; float:left; text-align:left;}
.c_mid{width:350px; height:auto; float:left; text-align:left;}
.c_right{width:295px; height:auto; float:right; text-align:left;}
/* 第一通栏左侧Flash */
.flash{margin:5px auto; text-align:center;}
/* 第一通栏左侧 */
.t1{background:url(images/t1bg0.jpg) repeat-x;margin:0 0 0 1px;width:321px;height:30px;}
.t1 ul li{float:left;font:700 14px 宋体;padding:0px 0 0 0;margin:0 0 0 3px;width:81px;text-align:center;color:#125492;}
.t1 li.one{font-weight:700;background:url(images/t1bg2.jpg) no-repeat bottom; height:20px; padding-top:10px;}
.t1 li.two{font-weight:400;background:url(images/t1bg1.jpg) no-repeat bottom; height:20px; padding-top:10px;}
.t1 li.one a,.t1 li.two a{font-size:14px;color:#125492;display:block; }
.t1 li.one a:visited,.t1 li.two a:visited{color:#125492;}
.t1_c{width:95%;margin:0 auto;padding:6px 8px 4px 10px;color:#333333;}
.t1_c p{margin:0 0 7px 0;width:100%;}
.t1_c p a{color:#333333;}
.t2{text-align:center;}
.t3{width:311px; border:1px solid #1B6CAF; border-top:none; margin:0 auto;}
.t3_1{background:url(images/t1bg0.jpg) repeat-x;width:311px;height:30px;}
.t3_1 ul li{float:left;font:700 14px 宋体;padding:0px 0 0 0;margin:0 0 0 3px;width:81px;text-align:center;color:#125492;}
.t3_1 li.one{font-weight:700;background:url(images/t1bg2.jpg) no-repeat bottom; height:20px; padding-top:10px;}
.t3_1 li.two{font-weight:400;background:url(images/t1bg1.jpg) no-repeat bottom; height:20px; padding-top:10px;}
.t3_1 li.one a,.t3_1 li.two a{font-size:14px;color:#125492; display:block;}
.t3_1 li.one a:visited,.t3_1 li.two a:visited{color:#125492;}
/* 第一通栏中间 */
.main_c{margin:0;padding:10px 0 0 0;width:340px;height:auto;}
.main_c h2{font-size:16px;margin:0;text-align:center;}
.main_c h2 a,.main_c h2 a:hover,.main_c h2 a:visited{color:#125492;}
.main_c p{text-align:center;font-size:12px;}
.main_t{border:1px solid #125492; background:#EAF6FF; width:315px; margin:5px auto; padding:5px 0 5px 0;}
.main_t h2{font-size:16px; padding:5px 0 5px 0;text-align:center;}
.main_t h2 a,.main_t h2 a:hover,.main_t h2 a:visited{color:#CC0000;}
.main_t p{text-align:center;font-size:12px;}
.t4{width:335px;height:26px;margin:0 auto;color:#125492;background:url(images/main_p.jpg) repeat-x bottom;}
.t4 span{float:left;padding:8px 0 0 0;text-align:center;}
.t4 span a{color:#125492;font:700 14px 宋体;}
.t4 a,.t4 a:hover,.t4 a:visited{color:#125492;margin:0 5px;}
.t4 p{float:right;padding:5px 0 0 0;}
.t4_c{margin:5px auto;width:95%;line-height:180%;padding:0;font-size:14px;}
/* 第一通栏右侧 */
.t5{width:280px; height:25px; margin:0 auto; padding:5px 0 10px 0; border-bottom:1px solid #1B6CAF;}
.t5 img{float:left;}
.t5 span{display:block; float:left; width:60px; height:25px; text-align:center; background:url(images/ss_bg.jpg) no-repeat; margin:0 2px;}
.t5_c{width:260px; margin:0 auto; padding:5px 0 5px 0; color:#125492;}
.t5_c a{color:#125492;}
.t5_c img{vertical-align:middle; padding:0 3px 0 3px;}
.t6{width:293px; margin:0 0 0 1px;background:url(images/lm_bg.jpg) repeat-x top; height:30px; color:#FFFFFF;}
.t6 span{background:url(images/lm_01.jpg) no-repeat; display:block; width:80px; height:21px; font-size:14px; font-weight:700; float:left; text-align:center; margin:5px 0 0 5px; padding:0 0 0 5px;}
.t6_1 span{background:url(images/lm_02.jpg) no-repeat; display:block; width:95px; height:21px;}
.t6 a,.t6 a:hover,.t6 a:visited{float:right;margin:5px 5px 0 0; color:#FFFFFF;}
.t6 span a,.t6 span a:hover,.t6 span a:visited{ float:none;color:#FFFFFF;}
.t6 p{display:block; float:right; margin:-22px 5px 0 0;}
.t6 p a,.t6 p a:honev,.t6 p a:visited{color:#FFFFFF;}
.t6_c{width:100%; padding:5px 0 5px 0;}
.t6_c span{display:block;float:left;width:75px;height:80px; background:url(images/lm_picbg.jpg) no-repeat;margin:5px 0 0 5px; padding:5px 0 0 5px;}
.t7_c{width:95%; margin:0 auto; padding:5px 0 5px 10px;}
.t7_c p{margin:0 0 7px 0;width:100%;}
.t7_c p a{color:#333333;}
.calendar{width:99%; height:26px; text-align:center; font-size:14px; font-weight:700; color:#125492; padding:4px 0 0 0; margin:0 0 0 1px; background:#E8F4FF;}
.calendar select{margin:0 2px;border:1px solid #E8F4FF;}
.calendar img{vertical-align:middle;}
.cartoon{background:url(images/cartoon_bg.jpg) no-repeat; width:295px; height:63px; padding:7px 0 0 0;color:#FFFFFF;}
.cartoon a,.cartoon a:hover,.cartoon a:visited{color:#FFFFFF;}
.cartoon.pic{width:295px;margin:0 auto;}
.cartoon table td.m img{margin:0 1px;border:1px solid #98CCFE;}
/* 图片专栏 */
.blue{background:url(images/blue_bg.jpg) bottom no-repeat; width:980px; height:380px; margin:0 auto;}
.b_l{float:left; width:500px; height:auto; text-align:left; padding:25px 0 0 25px;}
.b_r{float:left; width:440px; height:auto; text-align:center; padding:25px 0 0 0;}
.b_l h2{font-size:14px; color:#FFFFFF; padding:3px 0 3px 0; text-align:center;}
.b_l h2 a,.b_l h2 a:hover,.b_l h2 a:visited{color:#FFFFFF;}
.b_l p{font-size:14px; text-indent:2em; color:#FFFFFF;}
.b_l p a,.b_l p a:hover,.b_l p a:visited{color:#FFFFFF;}
.b_l img{padding:0 3px 3px 0;background:url(images/picbg01.png) bottom no-repeat;}
.b_r ul li{padding:0 0 0 12px;margin:0;width:205px;height:175px;float:left;font-size:14px;color:#FFFFFF;}
.b_r ul li a,.b_r ul li a:hover,.b_r ul li a:visited{color:#FFFFFF;}
.b_r ul li img{padding:0 3px 3px 0;background:url(images/picbg02.png) bottom no-repeat;}
/* NBA */
.line1{margin:0 auto;width:981px;clear:both; overflow:hidden; height:auto;}
.nba{margin:0 auto; width:981px; height:auto; background:url(images/bg_mid1.jpg) repeat-y;}

.nba:after{display:block;clear:both;content:".";visibility:hidden;height:0px;}
.nba_l{width:746px; height:auto; float:left; text-align:left;}
.nba_r{width:225px; height:auto; float:right; text-align:left;}
.nba_t{width:746px; height:35px; background:url(images/lm_bg1.jpg) no-repeat; font-weight:700; color:#FFFFFF;}
.nba_t a,.nba_t a:hover,.nba_t a:visited{color:#FFFFFF; margin:0 5px;}
.nba_t span{float:right; margin:-27px 15px 0 0;}
.nba_t span.t{margin:-27px 100px 0 0;}
.nba_c{width:97%; margin:0 auto; padding:5px 0 5px 0px;}
.ncl{width:110px; height:auto; float:left;}
.ncm{width:310px; height:auto; float:left; font-size:14px; padding:5px 0 0 0; line-height:190%;}
.ncr{width:300px; height:auto; float:left;}
.ncr_c{font-size:14px; padding:5px 0 0 0; line-height:190%;}
/* NBA右侧 */
.t8{background:url(images/t2bg0.jpg) no-repeat; width:225px; height:30px;}
.t8 ul li{float:left;font:700 14px 宋体;padding:0px 0 0 0;margin:0 0 0 3px;width:57px;text-align:center;color:#125492;}
.t8 li.one{font-weight:700;background:url(images/t2bg1.jpg) no-repeat bottom; height:20px; padding-top:10px;}
.t8 li.two{font-weight:400;background:url(images/t2bg2.jpg) no-repeat bottom; height:20px; padding-top:10px;}
.t8 li.one a,.t8 li.two a{font-size:14px;color:#125492; display:block;}
.t8 li.one a:visited,.t8 li.two a:visited{color:#125492;}
.t8_c{width:95%; margin:0 auto; padding:5px 0 5px 10px;}
.t8_c tr.m{font-weight:700;}
.t9{background:url(images/t2bg0.jpg) no-repeat; width:225px; height:30px;}
.t9 span{background:url(images/t2bg3.jpg) no-repeat; display:block; width:87px; height:25px; text-align:center; font:700 14px 宋体; padding:10px 0 0 0; margin:0 0 0 7px; color:#125492;}
.t9 span a,.t9 span a:hover,.t9 span a:visited{color:#125492;}
.t9_c{width:95%; height:auto; margin:0 auto; padding:5px 0 5px 10px;}
.t9_c p{width:100%;margin:0 0 5px 0;text-align:center;}
.t9_c p.txt{text-align:left;}
.t9_c p img{border:1px solid #2C6CA4;margin:0 10px 0 0;}
.t9_c p span img{float:left;}
.t9_c ul li{float:left; width:48%;}
/* 国内 */
.gn{margin:0 auto; width:981px; height:auto; background:url(images/bg_mid2.jpg) repeat-y;}

.gn:after{display:block;clear:both;content:".";visibility:hidden;height:0px;}
.gn_l{width:415px; height:auto; float:left; text-align:left;}
.gn_l div.title{width:415px; height:35px; background:url(images/lm_bg2.jpg) no-repeat; font-weight:700; color:#FFFFFF;}
.gn_l div.title a,.gn_l div.title a:hover,.gn_l div.title a:visited{color:#FFFFFF; margin:0 5px;}
.gn_l div.title span{float:right; margin:-27px 15px 0 0;}
.gn_l div.title span.t{margin:-27px 10px 0 0;}
.gn_l div.pic{width:85px; float:left; text-align:center; padding:0 0 0 10px;}
.gn_l div.txt{width:305px; float:left; text-align:left; padding:0 0 0 10px; font-size:14px; line-height:190%;}
.gn_m{width:321px; height:auto; float:left; text-align:left; padding:0 0 0 10px;}
.gn_m div.title{width:321px; height:35px; background:url(images/lm_bg3.jpg) no-repeat; font-weight:700; color:#FFFFFF;}
.gn_m div.title a,.gn_m div.title a:hover,.gn_m div.title a:visited{color:#FFFFFF; margin:0 5px;}
.gn_m div.title span{float:right; margin:-27px 15px 0 0;}
.gn_m div.title span.t{margin:-27px 10px 0 0;}
.gn_m div.txt{width:305px; float:left; text-align:left; padding:0 0 0 10px; font-size:14px; line-height:190%;}
.gn_r{width:225px; height:auto; float:right; text-align:left;}
/* 国际右侧 */
.gj{margin:0 auto; width:981px; height:auto; background:url(images/bg_mid3.jpg) repeat-y;}
.t10{background:url(images/t2bg0.jpg) no-repeat; width:225px; height:30px;}
.t10 ul li{float:left;font:700 14px 宋体;padding:0px 0 0 0;margin:0 0 0 3px;width:77px;text-align:center;color:#125492;}
.t10 li.one{font-weight:700;background:url(images/t2bg4.jpg) no-repeat bottom; height:20px; padding-top:10px;}
.t10 li.two{font-weight:400;background:url(images/t2bg5.jpg) no-repeat bottom; height:20px; padding-top:10px;}
.t10 li.one a,.t10 li.two a{font-size:14px;color:#125492; display:block;}
.t10 li.one a:visited,.t10 li.two a:visited{color:#125492;}
.t10_c{width:95%; margin:0 auto; padding:5px 0 0 10px;}
.t10_c div.kuai{width:100%; text-align:center;}
.t10_c div.kuai span{display:inline-block; width:50px; height:20px; border:1px solid #1C6DAF; background:#B5DDFF; margin:3px 2px; vertical-align:middle; font-weight:700; color:#125492;}
.t10_c div.kuai span a,.t10_c div.kuai span a:hover,.t10_c div.kuai span a:visited{color:#125492;}
.t10_c div.kuai span.one{background:#FFFFFF;}
.t10_c div.kuang{width:205px; height:250px; background:#FFFFFF; border:1px solid #1C6DAF; margin:10px 0 0 0;}
/* 具体栏目 */
.lm{margin:0 auto; width:981px; height:auto; background:url(images/bg_mid4.jpg) repeat-y;}

.lm:after{display:block;clear:both;content:".";visibility:hidden;height:0px;}
.lm_l{width:368px; height:auto; float:left; text-align:left;}
.lm_l div.title{width:368px; height:35px; background:url(images/lm_bg4.jpg) no-repeat; font-weight:700; color:#FFFFFF;}
.lm_l div.title a,.lm_l div.title a:hover,.lm_l div.title a:visited{color:#FFFFFF; margin:0 5px;}
.lm_l div.title span{float:right; margin:-27px 15px 0 0;}
.lm_l div.title span.t{margin:-27px 5px 0 0;}
.lm_l div.txt{font-size:14px; line-height:190%; padding:3px 0 0 15px;}
.lm_l div.txt p{width:95%;}
.lm_m{width:368px; height:auto; float:left; text-align:left; margin:0 0 0 10px;}
.lm_m div.title{width:368px; height:35px; background:url(images/lm_bg4.jpg) no-repeat; font-weight:700; color:#FFFFFF;}
.lm_m div.title a,.lm_m div.title a:hover,.lm_m div.title a:visited{color:#FFFFFF; margin:0 5px;}
.lm_m div.title span{float:right; margin:-27px 15px 0 0;}
.lm_m div.title span.t{margin:-27px 5px 0 0;}
.lm_m div.txt{font-size:14px; line-height:190%; padding:3px 0 0 15px;}
.lm_m div.txt p{width:95%;}
.lm_r{width:225px; height:auto; float:right; text-align:left;}
/* 第三通栏 */
.lm_r1{border-top:1px solid #1C6DAF;}
.lm_r1 div.t9_c{padding:10px 0 0 0;}
.lm_r1 div.t9_c img{margin:0 0 5px 0;}
/* 友情链接 */
.yq{background:url(images/yq.jpg) top no-repeat; width:980px; height:75px; padding:30px 0 0 0; margin:5px auto; clear:both;}
.yq:after{display:block;clear:both;content:".";visibility:hidden;height:0px;}
.yq a,.yq a:hover,.yq a:visited{color:#125492; margin:0 5px;}
/*===images show===*/
.s_img img{border:1px solid #ccc;float:left;margin:0 8px 0 0;}
.s_img1 img{margin:0 10px 0 10px;}

.s_img_n span{display:block;float:left;width:90px;height:150px;margin:5px 0px 0 0px;}
.s_img_n span img{border:1px solid #1C6DAF;}
.s_img_n span a{display:block;width:100%;background:#1C6DAF;font-size:12px;line-height:180%;margin:5px 0 0 0;color:#FFFFFF;text-align:center;}
.s_img_n span a:hover,.s_img_n span a:visited{color:#FFFFFF;}

.s_img_nn span{display:block;float:left;width:80px;height:105px;margin:0px 0px 0 11px;}
.s_img_nn{width:100%;}

.s_img_n1 span{display:block;float:left;width:80px; height:110px;margin:5px 0px 0 0px;}
.s_img_n1 span img{border:1px solid #1C6DAF;}
.s_img_n1 span a{display:block;width:100%;background:#1C6DAF;font-size:12px;line-height:180%;margin:5px 0 0 0;color:#FFFFFF;text-align:center;}
.s_img_n1 span a:hover,.s_img_n1 span a:visited{color:#FFFFFF;}

.s_img_n2 span{display:block;float:left;width:100px; height:100px; margin:0 10px 0 0;}
.s_img_n2 span img{border:1px solid #1C6DAF;}
.s_img_n2 span a{display:block;width:100%;background:#1C6DAF;font-size:12px;line-height:180%;margin:3px 0 0 0;color:#FFFFFF;text-align:center;}
.s_img_n2 span a:hover,.s_img_n2 span a:visited{color:#FFFFFF;}
/*diaocha*/
.diaocha{text-align:left; padding:0 0 5px 10px;}
/*jizhe*/
.jz ul li{float:left; width:75px; text-align:center;}
/*bianyuan0429*/
.by{width:100%; height:auto; margin:0 auto; padding:0 0 5px 0;}
.by li{width:90px; float:left; text-align:center;}
/*red*/
.main_c h2.red{font-size:16px;margin:0;text-align:center;}
.main_c h2.red a,.main_c h2.red a:hover,.main_c h2.red a:visited{color:#CC0000;}
/*20101109*/
.main_c h1{font-family:\9ED1\4F53; font-size:18px; text-align:center; margin:5px 0 -5px 0;font-weight:400; padding:0 0px;}
.main_c h1 a,.main_c h1 a:hover,.main_c h1 a:visited{color:#125492;}
.main_c h3{ font-size:12px;  font-weight:400; padding:0px 0px;}
.main_c h3 div{margin:-12px 0 0 0;}
.main_c h3 a{ font-size:12px; font-weight:400; padding:0 3px 0 2px;}